#!/bin/sh
echo 'name: fastcgi
version: 3001.0.2.4
id: fastcgi-3001.0.2.4-8dd633f2ef208dabec7c8a92ac11353e

license: BSD3
copyright: Bjorn Bringert, Lemmih
maintainer: Chris Done <chrisdone@gmail.com>
stability:
homepage:
package-url:
synopsis: A Haskell library for writing FastCGI programs
description: This library lets you write FastCGI programs. This package reuses the
             cgi package API, making it very easy to port CGI programs to FastCGI.
             The FastCGI C development kit is required to build this library.
category: Network
author:
exposed: True
exposed-modules: Network.FastCGI
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/fastcgi-3001.0.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/fastcgi-3001.0.2.4
              /usr/local/lib
hs-libraries: HSfastcgi-3001.0.2.4
extra-libraries: fcgi
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: fcgiapp.h
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cgi-3001.1.7.5-a22d002d15277b349bfa79d58c4ade1c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/fastcgi-3001.0.2.4/html/fastcgi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/fastcgi-3001.0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
